.topband{background-color:#000000;background-image:url('http://im.rediff.com/cricket/pix/ipl09-top-band.jpg');background-repeat:no-repeat;}
table.bookmark TD{background:#E6E6E6; padding: 5px 5px 5px 5px;}
.inner_gut{background:#38493F;}
.outter_gut{background-color:#004E02;background-image:url('http://im.rediff.com/cricket/pix/ipl09-gradient-bg1.jpg');background-repeat:repeat-x;background-position:top;}
.inner_navi{background-color:#C10001; border: solid 1px #F49B97;}
table.inner_navi TD{ color:#FFFFFF;padding: 2px 5px 2px 5px; text-align:center;}
.mcontent{background-color:#37483E;}
.tophdnimg{background-color:#FFFFFF;background-image:url('http://im.rediff.com/cricket/pix/ipl09-reports-bg.jpg');background-repeat:repeat-x;background-position:top;}
.live_box{background-color:#F5F09C; border: solid 1px #CDD436; padding: 5px 5px 5px 5px;}
.hdln TD{padding:5px 5px 5px 5px;}
.lead_img_box{background-color:#DCDCDC;}

table.tab_head{background-color:#C10001; color:#FFFFFF;}
.yellow{background-color:#FBB850;}
.maroon{background-color:#810400;}
.slead{background-color:#D8D8D8;}
.spotted{background-color:#FFFFFF;background-image:url('http://im.rediff.com/cricket/pix/ipl09-team-bg.jpg');background-repeat:repeat-x;background-position:top;}
.schedule_box{background-color:#FFFFFF;FONT-FAMILY: arial; FONT-SIZE: 12px; line-height: 17px; color:#000;}
.poll_title{background-image:url('http://im.rediff.com/cricket/pix/ipl09-poll-bg.gif');background-repeat:no-repeat;FONT-FAMILY: arial; FONT-SIZE: 12px; color:#FFFFFF; padding:0px 0px 0px 10px;}
.top_perform{background-color:#FFFFFF;FONT-FAMILY: arial; FONT-SIZE: 12px; line-height: 17px; color:#000;}
.highest_score{background-color:#FFFFFF;FONT-FAMILY: arial; FONT-SIZE: 12px; line-height: 17px; color:#000;}
.highest_wicket{background-color:#FFFFFF;FONT-FAMILY: arial; FONT-SIZE: 12px; line-height: 17px; color:#000;}
.team_stats{background-color:#FFFFFF;background-image:url('http://im.rediff.com/cricket/pix/ipl09-team-bg.jpg');background-repeat:repeat-x;background-position:top;padding: 5px 5px 5px 5px;}
.stats_title{background-image:url('http://im.rediff.com/cricket/pix/ipl09-poll-bg.gif');background-repeat:no-repeat;FONT-FAMILY: arial; FONT-SIZE: 12px; color:#FFFFFF; padding:0px 0px 0px 10px;}